Debian Bug report logs - #154106
ITA: simulpic -- a Microchip PIC simulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Samuel Tardieu" <sam@debian.org>

Date: Wed, 24 Jul 2002 07:48:25 UTC

Severity: normal

Fixed in version simulpic/19960826-6

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#154106; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Samuel Tardieu" <sam@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Samuel Tardieu" <sam@debian.org>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: simulpic -- a Microchip PIC simulator
Date: Wed, 24 Jul 2002 09:38:25 +0200
Package: wnpp
Version: N/A; reported 2002-07-24
Severity: normal

I intend to orphan the simulpic package.

-- System Information
Debian Release: 3.0
Architecture: sparc
Kernel: Linux marvin 2.4.18 #2 Thu Apr 11 14:37:17 EDT 2002 sparc64
Locale: LANG=en_US.ISO_8859-1, LC_CTYPE=en_US.ISO_8859-1

-- no debconf information




Changed Bug title. Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Samuel Tardieu" <sam@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 154106-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 154106-close@bugs.debian.org
Subject: Bug#154106: fixed in simulpic 19960826-6
Date: Wed, 15 Jan 2003 12:02:47 -0500
We believe that the bug you reported is fixed in the latest version of
simulpic, which is due to be installed in the Debian FTP archive:

simulpic_19960826-6.diff.gz
  to pool/main/s/simulpic/simulpic_19960826-6.diff.gz
simulpic_19960826-6.dsc
  to pool/main/s/simulpic/simulpic_19960826-6.dsc
simulpic_19960826-6_i386.deb
  to pool/main/s/simulpic/simulpic_19960826-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 154106@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated simulpic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 15 Jan 2003 17:45:27 +0100
Source: simulpic
Binary: simulpic
Architecture: source i386
Version: 19960826-6
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 simulpic   - Simulator for Microchip PIC16C84 microcontroller
Closes: 154106
Changes: 
 simulpic (19960826-6) unstable; urgency=low
 .
   * New maintainer. (Closes: #154106)
   * Rebuilt with gcc-3.2.
   * Rewritten debian/ from scratch using debhelper and dpatch.
   * Updated Standard-Version to 3.5.8.
Files: 
 280adc6b97e04756ae83209a5ef4016d 589 electronics optional simulpic_19960826-6.dsc
 baa12ab67d40539f91db6d13e438a52d 6055 electronics optional simulpic_19960826-6.diff.gz
 27a3ac032588b1aa03ccafd1cc12dd90 17836 electronics optional simulpic_19960826-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE+JZMFw3ao2vG823MRAionAJ9DEjPsxdYFKubrxr9RVzh9V+jt2QCffTR4
CLO2TXDXps+OgRdYtfAIqds=
=UxG3
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:26:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.